\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium and skill intensity vs. city size}
\begin{tabular}{l*{2}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}\\
                    &\multicolumn{1}{c}{CtoH2}&\multicolumn{1}{c}{sk\_prem}\\
\hline
1980 $\times$ lpop  &      0.0245\sym{***}&      0.0155\sym{***}\\
                    &   (0.00281)         &   (0.00481)         \\
[1em]
1990 $\times$ lpop  &      0.0397\sym{***}&      0.0259\sym{***}\\
                    &   (0.00274)         &   (0.00469)         \\
[1em]
2000 $\times$ lpop  &      0.0528\sym{***}&      0.0521\sym{***}\\
                    &   (0.00270)         &   (0.00462)         \\
[1em]
2007 $\times$ lpop  &      0.0605\sym{***}&      0.0672\sym{***}\\
                    &   (0.00265)         &   (0.00454)         \\
[1em]
2013 $\times$ lpop  &      0.0715\sym{***}&      0.0852\sym{***}\\
                    &   (0.00262)         &   (0.00448)         \\
\hline
Observations        &        4688         &        4688         \\
\(R^{2}\)           &       0.423         &       0.376         \\
\hline\hline
\multicolumn{3}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{3}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
